.header-fix-btn a{
    display: block;
    margin: 0 auto;
    width: 213px;
}
.header-fix-btn .av-button{
    width: 213px;
}
.header-fix-btn .av-button span{
    margin-left: 18px;
}
.category-list .av-category a{
    width: 455px;
}
.av-form-bg{
    margin-bottom: 20px;
}
footer .center-btn{
    width: 350px;
    margin: 15px auto 0;
    display: block;
}